## libnet-google-authsub-perl 0.5

=== debian/changelog ===
libnet-google-authsub-perl (0.5-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-google-authsub-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:18:50 +0100

libnet-google-authsub-perl (0.5-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Alejandro Garrido Mota from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2022 17:32:27 +0100

libnet-google-authsub-perl (0.5-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:59:45 +0100

libnet-google-authsub-perl (0.5-2) unstable; urgency=low

  * Team upload

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Switch to source format "3.0 (quilt)"
  * Add explicit build dependency on libmodule-build-perl
  * Bump debhelper compatibility level to 8
  * use three-line dh rules
  * point to GPL-1 for "version 1 or later"

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 14:25:56 +0000

libnet-google-authsub-perl (0.5-1) unstable; urgency=low

  * New upstream release

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sun, 10 May 2009 15:46:12 -0430

libnet-google-authsub-perl (0.4-1) unstable; urgency=low

  * Initial Release (Closes: #526869).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Mon, 04 May 2009 01:40:21 -0430
