=== debian/watch ===
version=4
https://metacpan.org/release/Net-Google-AuthSub   .*/Net-Google-AuthSub-v?@ANY_VERSION@@ARCHIVE_EXT@$
